* {
	margin:0;
	padding:0;
}
abbr[title], acronym[title] {
	border-bottom:thin dotted;
	cursor:help;
}
body {
	background:#BEC3C6 url(img/bg.jpg) repeat-x;
	color:#555;
	font-family:Verdana,"BitStream vera Sans",Helvetica,Sans-serif;
	font-size:16px;
}
h1, h2, h4, h5, h6 {
	font-weight:bolder;
	font-family:Arial;
}
h1 {font-size:170%;}
h2 {font-size:220%;}
h3 {font-size:130%;}
h4 {font-size:130%;}
h5 {font-size:110%;}
h6 {font-size:100%;}
img {
	border:0;
}
img.sided {
	background:#FFF;
	border:1px solid #CCC;
	padding:3px;
}
small {
	font-size:10px;
}
a:hover img.sided {
	border-color:#A6A6A6;
}
a {
	color:#0078E1;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
.wp-caption {
	background:#F7F7F7;
	border:1px solid #CCC;
	padding:5px 0;
	margin-bottom:5px;
	text-align:center;
}
.post .content .wp-caption p {
	margin:0;
}
blockquote, pre {
	background:#F4F5F7 url(img/blockquote.gif) 3px 3px no-repeat;
	border:1px dashed #CCC;
	padding:8px 12px 8px 36px;
	margin:5px 0;
}
#a-d{	float:left; 	margin-right:10px;}
.left {	float:left;	margin-right:10px;}
.right {	float:right;	margin-left:10px;}
.fixed, .clear {
	clear:both;
}
input.textfield, 


.w3c {
	color:#080;
	font-size:10px;
}
/* static END */

/* layout START */
#wrap {
	background:url(img/light.gif) center top no-repeat;
	padding:20px 0;
}
#container {
	margin:0 auto;
	width:936px;
}
/* layout END */

/* header START */
#header {
	background:url(img/header_footer.gif) 0 0 no-repeat;
	height:132px;
}
#caption {
	height:44px;
	padding:25px 30px 21px;
}
#title a {
	text-decoration:none;
	color:#FFF;
	/*width:250px;*/
	height:44px;
	display:block;
	font-family:Verdana,Tahoma,Arial,sans-serif;
	letter-spacing:0;
}
/* image blog title */
/*
#title a {
	background:url(img/title.gif) no-repeat;
	text-decoration:none;
	color:#FFF;
	width:250px;
	height:30px;
	text-indent:-999em;
	display:block;
}
*/
#tagline {
	color:#FFF;
	border-top:1px solid #FFF;
	text-decoration:none;
	font-size:10px;
	float:left;
	padding:0 3px;
}
#navigation {
	margin:1px 0;
}
#menus li {
	display:inline;
	list-style:none;
}
#menus li a {
	background:transparent url(img/menu.gif) no-repeat;
	display:block;
	color:#382E1F;
	height:31px;
	line-height:31px;
	padding:0 20px;
	margin-left:-10px;
	text-decoration:none;
	font-size:11px;
	float:left;
	z-index:1;
}
#menus li a:hover {
	background-position:0 -31px;
}
#menus li.current_page_item a, 
#menus li.current-cat a {
	background-position:0 -62px;
}
#menus li a.home {
	background-position:0 -93px;
	width:45px;
	padding:0;
	margin-left:0;
	text-indent:-999em;
}
#menus li a.home:hover {
	background-position:0 -124px;
}
#menus li.current_page_item a.home {
	background-position:0 -155px;
}
#menus li a.lastmenu:hover {
	background-position:0 0;
}
#searchbox {
	width:280px;
	float:left;
	padding:4px 10px;
}
#searchbox .textfield {
	line-height:16px;
	width:180px;
	float:right;
}
#searchbox .switcher {
	background:url(img/icons.gif) 0 0 no-repeat;
	float:right;
	width:18px;
	height:22px;
	line-height:16px;
	display:block;
	text-indent:-999em;
	float:right;
	padding:0 2px;
	height:16px;
	margin-top:3px;
}
/* header END */

/* submenu START */
#menus li ul {
	display:none;
	background:#F4F5F7;
	border:1px solid #CCC;
	border-top-color:#A6A6A6;
	padding:0 5px;
}
#menus li li {
	float:none;
	margin:0 !important;
	margin:0;
	padding:0;
	display:block;
	list-style:none;
}
#menus li li a {
	float:none;
	display:block;
	padding:5px;
	text-decoration:none;
	width:125px;
	font-size:12px;
	border-style:solid;
	border-color:#DDD;
	border-width:1px 0 0;
	margin:0;
	background-image:none;
	height:20px;
	line-height:20px;
}
#menus li li.first a {
	border-top:none;
}
#menus li li a:hover {
	font-weight:bolder;
}
/* submenu END */

/* content START */
#content {
	background:#FFF url(img/sidesep.gif) right repeat-y;
	min-height:400px;
}
/* content END */

/* main START */
#main {
	background:#FFF;
	width:675px;
	padding:5px 15px 15px;
	float:left;
}

HR {
	PADDING-RIGHT: 0px; BORDER-TOP: #ccc 1px dotted; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #fff; PADDING-TOP: 0px; HEIGHT: 0px; BORDER-RIGHT-WIDTH: 0px
}

#notice {
	color:#080;
}
#notice a {
	text-decoration:underline;
}
.post h1 {
	display:block;
	margin-top:10px;
	border-bottom:1px solid #CCC;
	padding:0 5px 3px;
	font-size:16px;
	font-family:Verdana,"BitStream vera Sans";
}
.post h1 a.title {
	text-decoration:none;
	color:#4C4C4C;
}
.post h1 a.title:hover {
	color:#2970A6;
}
.post .info {
	margin:5px;
}
.post .info span.first {
	margin-left:0;
}
.post .date, 
.post .tags, 
.post .categories, 
.post .editpost, 
.post .readingblinds, 
.post .comments, 
.post .addcomment, 
.post .editlinks {
	background:url(img/icons.gif) no-repeat;
	padding-left:22px;
	height:16px;
	line-height:16px;
	display:block;
	font-size:11px;
}
.post .act {
	height:16px;
	float:right;
}
.post .act span {
	float:left;
	margin-left:15px;
}
.post .tags {
	background-position:0 -16px;
}
.post .categories {
	background-position:0 -32px;
}
.post .date {
	background-position:0 -48px;
	float:left;
}
.post .editpost {
	background-position:0 -64px;
}
.post .readingblinds {
	background-position:0 -80px;
}
.post .comments {
	background-position:0 -96px;
}
.post .addcomment {
	background-position:0 -112px;
}
.post .editlinks {
	background-position:0 -192px;
}
.post .content {
	padding:5px 0 5px 5px;
	line-height:145%;
	overflow:hidden;
}
.post .content p {
	margin-bottom:10px;
}
.post .content .under {
	height:16px;
	line-height:16px;
}
.post .content .under span {
	float:left;
	margin-right:15px;
}
.post .content h4 {
	color:#080;
	margin-bottom:10px;
}
.post .content img {
	max-width:600px;
}
.post .content ul, 
.post .content ol {
	padding-bottom:10px;
}
.post .content ul li, 
.post .content ol li {
	list-style-position:inside;
	padding-left:20px;
}
.post .content table {
	background:#FFF;
	border:1px solid #CCC;
	margin:5px 0 10px;
}
.post .content table tr td {
	border-top:1px solid #CCC;
	padding:2px 10px;
}
.post .content table tr th {
	padding:1px 10px;
	background:#EDEFF0;
	text-align:left;
}
.post .content .boxcaption {
	background-image:url(img/postbox.gif);
	border-bottom:1px solid #CCC;
}
.post .content .box {
	background-image:url(img/postbox.gif);
}

/* main END */

/* sidebar START */
#sidebar {
	background:#F7F7F7;
	width:230px;
	float:right;
	font-size:95%;
	background:#F7F7F7;
	line-height:145%;
	overflow:hidden;
}
#sidebar li {
	background:url(img/icons.gif) 0 -320px no-repeat;
	padding-left:22px;
	list-style:none;
	margin-top:5px;
	/*font-size:95%;*/
}
#sidebar .content, 
#sidebar li {
	font-size:14px;
}
#northsidebar .widget {
	background:url(img/widgetsep.png) bottom no-repeat;
	padding:10px 15px 19px;
}
#southsidebar .widget {
	background:url(img/widgetsep.png) top no-repeat;
	padding:15px 15px 17px;
}
#centersidebar {
	padding:12px 15px 0;
}
#northsidebar, 
#southsidebar {
	font-size:95%;
}
#northsidebar .widget h2, 
#southsidebar .widget h2 {
	margin-bottom:10px;
}
#northsidebar .widget .content p, 
#southsidebar .widget .content p {
	margin-bottom:10px;
}
#westsidebar {
	width:121px;
	float:left;
	padding-right:5px;
	font-size:95%;
	overflow:hidden;
}
#eastsidebar {
	width:129px;
	float:right;
	font-size:95%;
	overflow:hidden;
}
#westsidebar h3, 
#eastsidebar h3 {
	margin-bottom:5px;
}
#westsidebar .widget, 
#eastsidebar .widget {
	margin-bottom:15px;
}
#sidebar .widget_feeds {
	padding:5px 15px 14px;
}
#sidebar #feedrss, 
#sidebar #feedemail {
	height:25px;
	line-height:25px;
	display:block;
	padding:5px 5px 5px 36px;
	float:left;
	text-decoration:none;
}
#sidebar #feedrss {
	background:url(img/feeds.gif) 5px 5px no-repeat;
}
#sidebar #feedemail {
	background:url(img/feeds.gif) 5px -45px no-repeat;
	margin-left:15px;
}
/* sidebar END */

/* footer START */
#footer {
	background:url(img/header_footer.gif) 0 -132px no-repeat;
	display:block;
	height:88px;
	border-top:1px solid #CCC;
	font-size:11px;
	line-height:145%;
	width:100%;
}
#footer a {
	color:#2A2A2A;
}
#copyright {
	margin-top:12px;
	margin-left:20px;
}
#themeinfo {
	margin-left:20px;
}
a#powered {
	background:url(img/wp-logo.gif) no-repeat;
	display:block;
	width:92px;
	height:57px;
	float:left;
	margin:0 10px 0 5px;
	text-indent:-999em;
}
a#gotop {
	background:url(img/icons.gif) 0 -304px no-repeat;
	float:right;
	height:16px;
	line-height:18px;
	display:block;
	padding-left:16px;
	margin:5px 15px 0 0 !important;
	margin:5px 8px 0 0;
	text-decoration:none;
}
/* footer END */

/* linkcat START */
.post .content .linkcat ul li {
	list-style:none;
	float:left;
	width:25%;
	padding:2px 0;
	overflow:hidden;
}
.post .content .linkcat ul li a {
	background:url(img/icons.gif) 0 -160px no-repeat;
	padding-left:22px;
	height:16px;
	line-height:16px;
}
/* linkcat END */

#count {
	CLEAR: both; BORDER-TOP: #ccc 1px dotted; MARGIN-TOP: 2px; TEXT-ALIGN: center
}
#count img {
	MARGIN-TOP: 6px; FLOAT: right; WIDTH: 1px; MARGIN-RIGHT: 6px; HEIGHT: 1px; TEXT-DECORATION: none
}